{*?template charset=utf-8?*}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="no" lang="no">

<head>

<style type="text/css">
    @import url({"stylesheets/core.css"|ezdesign});

    @import url({"stylesheets/site.css"|ezdesign});

    @import url({ezini('StylesheetSettings','SiteCSS','design.ini')|ezroot});
    @import url({"stylesheets/classes.css"|ezdesign});
    @import url({ezini('StylesheetSettings','ClassesCSS','design.ini')|ezroot});
    {section var=css_file loop=ezini( 'StylesheetSettings', 'CSSFileList', 'design.ini' )}
        @import url({concat( 'stylesheets/', $css_file )|ezdesign});
    {/section}
</style>

{section name=JavaScript loop=ezini( 'JavaScriptSettings', 'JavaScriptList', 'design.ini' ) }
    <script language="JavaScript" type="text/javascript" src={concat( 'javascript/',$:item )|ezdesign}></script>
{/section}

{literal}
<!--[if lt IE 6.0]>
<style>
div#maincontent-design { width: 100%; } /* This is needed to avoid width bug in IE 5.5 */
</style>
<![endif]-->
{/literal}

{include uri="design:page_head.tpl"}

{literal}
<style type="text/css">
body {
	margin:  0px;
	padding: 0px;
	background-color: white;
	background-repeat: no-repeat;
}
a {
	text-decoration: none;
        color: #8c0039;
}
a:hover {     
        color: #47003d;
	text-decoration: none;
}
.menu {
	font-weight: 100;
	font-size: 10pt;
	cursor: pointer;
        border-top: 0px solid;
        padding: 0 0 0 10px;
        list-style-type: none;
}   
input.button {
        color: #47003d;
	padding: 0px;
	margin: 1px;
	border: 2px solid #ff99a0;
	text-decoration: none;
	font-size: 10px;
	background-color: #ff99a0;
}
input.defaultbutton {
        color: #47003d;
	padding: 0px;
	margin: 1px;
	border: 10px solid #ff99a0;
	text-decoration: none;
	font-size: 12px;
	background-color: #ff99a0;
}
input.button-disabled {
        color: #47003d;
	padding: 0px;
	margin: 1px;
	border: none;
	text-decoration: none;
	font-size: 12px;
	background-color: #ffbbbb;
}
#header {              
	padding: 0px;
	width: 900px;
	margin-left: 0px;
background-color: #ca002b
}
#header h1 {
	font-weight: bold;
	font-size: 60pt;
	color: white;
}   
#header h3 {
	font-weight: bold;
	font-size: 10pt;
	color: white;
}

#footer {              
	padding: 0px;
	width: 900px;
	margin-left: 0px;
	margin-top: 30px;
        text-align: right; 
}
#login {              
	padding: 0px;
	width: 300px;
	margin-left: 3px;
        text-align: right; 
	float: right;
	color: white;
}
#login a {              
	text-decoration: none;
        color: white;
}

#content {              
	padding: 0px;
	width: 930px;
	margin-left: 3px;
}
#leftmenu {
	width: 150px;
	margin-top: 15px;
	float: left;
}
#rightcontent {
	margin-left: 15px;
	margin-top: 0px;
	width: 730px;
	float: left;
}
.userboxline {
	font-size: 10px;
	border: solid 1px black;
	vertical-align: middle;
	color: black;
	background-color: white;
}

#bibliolist { 
	font-family: verdana;
	margin:  0px;
	padding: 0px;
	border: 1px solid white;
}
#bibliolist div div {
	margin-bottom : 0px;
	border: none;
	text-decoration: none;
	font-size: 10px;
	margin: 0px;
	padding: 2px;
	background-color: #efefef;
	overflow: hidden;
}
#bibliolist div.title {
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #8c0039;
	background-color: #dfdfdf;
	border-top: 1px solid black;
}
#bibliolist div.title:hover {
	color: #47003d;
	background-color: white;
}
#bibliolist div.selected {
	color: #8c0039;
	background-color: #ffc0c0;
}
#slideshow{
	overflow:hidden;
	width:726px;
	border:0px solid #777;
}
#slideshow ul{
	width:3900px;
	padding:0;
	margin:0;
	list-style:none;
	padding-left:225px;
}
#slideshow li{
	float:left;
	padding:0;
	list-style:none;
	margin:0 0px;
	cursor:pointer;
}

</style>
{/literal}
        <link rel="stylesheet" href="/design/_famu/stylesheets/ui.tabs.css" type="text/css" media="print, projection, screen">
        <link rel="stylesheet" href="/design/_famu/stylesheets/tables/tables.css" type="text/css" media="print, projection, screen">

<script src={"javascript/jquery-1.2.2.pack.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.media.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/ui.tabs.pack.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.accordion.pack.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.scrollTo-min.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.serialScroll-min.js"|ezdesign} type="text/javascript"></script>
<script src={"javascript/jquery.dataTables.min.js"|ezdesign} type="text/javascript"></script>

{literal}
<script type="text/javascript">
		$.easing.easeOutQuart = function (x, t, b, c, d) {
			return -c * ((t=t/d-1)*t*t*t - 1) + b;
		};
	jQuery().ready(function(){
		jQuery('#bibliolist').Accordion({
			header: 'div.title',
			active: false,
			alwaysOpen: false,
			animated: false
		});
		$('a.media').media();
                $("#tab-container > ul").tabs();
	});
	jQuery(function( $ ){
	        $('#slideshow').serialScroll({
				items:'li',
				//prev:'#screen2 a.prev',
				//next:'#screen2 a.next',
				axis:'x',
				offset:-230, //when scrolling to photo, stop 230 before reaching it (from the left)
				start:1, //as we are centering it, start at the 2nd
				duration:1200,
				force:true,
				stop:true,
				lock:false,
				cycle:true, // pull back once you reach the end
				easing:'easeOutQuart', //use this easing equation for a funny effect
				jump: true //click on the images to scroll to them
			});
	});
</script>

<script type="text/javascript">
/* <![CDATA[ */
function popplayer(resx,resy,timecode,url){

var features="toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=0,width="+resx+",height="+resy;
		player=open("","player",features);
 		player.focus();
		player.document.write("<html><head><title>přehrávač</title><meta http-equiv='content-type' content='text/html; charset=iso-8859-2' /></head>\n");
                player.document.write("<body style='background-color:black; margin:0px; font-family: Verdana, sans-serif;'>\n");
player.document.write("<object width='"+resx+"' height='"+resy+"' classid='clsid:02BF25D5-8C17-4B23-BC80-D3488ABDDC6B' codebase='http://www.apple.com/qtactivex/qtplugin.cab'>\n");
		player.document.write("<param name='src' value='/var/famu/storage/images/design__1/pagelayout_background/578-1-eng-GB/pagelayout_background_imagelarge.jpg'><param name='qtsrc' value='"+url+"'><param name='type' value='video/quicktime'><param name='controller' value='true'><param name='starttime' value='"+timecode+"'><param name='autoplay' value='true'>\n");
		player.document.write("<embed src='/var/famu/storage/images/design__1/pagelayout_background/578-1-eng-GB/pagelayout_background_imagelarge.jpg' qtsrc='"+url+"' type='video/quicktime' width='"+resx+"' height='"+resy+"' autoplay='true' starttime='"+timecode+"' controller='true' pluginspage='http://www.apple.com/quicktime/download/'></embed></object>\n");
		player.document.write("</body></html>");
		player.document.close();
}
/* ]]> */
</script>
{/literal}


</head>
<body>

<div id="header">

<table width="100%" ><tr><td valign="top">
<a style="color: white" href="/"><img src="/var/famu/storage/images/system-lobby/ifamu-hlavicka/220209-1-cze-CZ/iFAMU-hlavicka.png"></a></td><td valign="top" align="right">

    <div id="login">
{section show=$current_user.login|eq('anonymous')}

<form method="post" action="/user/login">
&nbsp;&nbsp; uživatel &nbsp;&nbsp;<input class="userboxline" type="text" size="6" name="Login" id="id1" style="width:60px" />
&nbsp;&nbsp; heslo &nbsp;<input class="userboxline" type="password" size="6" name="Password" id="id2" style="width:60px" />

<input class="userboxline" type="submit" name="LoginButton" value="OK">
<input type="hidden" name="RedirectURI" value="/" />
</form>
<br />
       <div id="path-design"><a href="/user/forgotpassword">zapomněli jste heslo?</a></div>
{section-else}

{* logged user START - fetch AUTHOR PROFILE *}

{def $author=fetch( 'content', 'list',
        hash( 'parent_node_id',  $current_user.contentobject.main_node_id,
              'class_filter_type',  'include',
              'class_filter_array', array( 'famu_autor' ) ) )}

{if eq( $author|count(), 0)}
<form method="post" action={"content/action"|ezurl}>
<input type="hidden" name="ContentNodeID" value="{$current_user.contentobject.main_node_id}" />
<input type="hidden" name="ContentObjectID" value="{$current_user.contentobject.id}" />
<input type="hidden" name="ViewMode" value="full" />
    <input type="hidden" name="NodeID" value="{$current_user.contentobject.main_node_id}" />
    <input type="hidden" name="ClassID" value="27" />
    <input class="defaultbutton" type="submit" name="NewButton" value="vytvořit autorský profil" />
</form>
{else}
<p><strong><a href="/{$author.0.url_alias}">{$author.0.name}</a></strong> :: <a href="/user/logout">logout</a></p>
{/if}

{/section}
    </div>
</td><td>&nbsp;</td>
</tr>
</table>

</div>{* id="header" *}

{* ///////////////////////////////////////////////////////// MENU //////////////////////////////////////////////////////// *}

   <div class="break"></div>
   <hr class="hide" />

   <div id="content">
   <div id="leftmenu">

         {let category_list=fetch( 'content', list, hash( parent_node_id, 348,
							   sort_by, array( priority, false() ),
							   class_filter_array, array( 'folder' ) ) )}
<ul>
         {section var=category loop=$category_list}
         {section show=$category.item.priority|gt('0')}
                    <li class="menu" style="background-color: #efefef;"><a href={$category.item.url_alias|ezurl}>{$category.item.name|wash}</a></li>
         {/section}
         {/section}
</ul>
         {/let}

{*
{section show=$current_user.login|ne('anonymous')}

{let $NODE=fetch( 'content', 'node', hash( 'node_id', $module_result.node_id ) )}
<form method="post" action={"content/action"|ezurl}>
<b>objekt: </b>{$NODE.class_name}<br />
<input type="hidden" name="ContentNodeID" value="{$NODE.node_id}" />
<input type="hidden" name="ContentObjectID" value="{$NODE.object.id}" />
<input type="hidden" name="ViewMode" value="full" />
    <input class="button" type="submit" name="ActionAddToNotification" value="notifikace" />
</form>
{/let}
<br />
{/section}

<form action="/content/search/" method="get" style="padding: 0px; margin-top: 0px; margin-bottom: 0px;">
    <b>fulltext</b><br />
<input class="userboxline" size="15" name="SearchText" id="Search" value=""  type="text">
    <input  class="userboxline" name="SearchButton" value=" &#8629; " type="submit">
</form>

    <b>klíčová slova</b><br />

{def $list=fetch( 'content', 'keyword',
                  hash( alphabet, '') )}
 
{foreach $list as $element}
   <a href="/content/keyword/{$element.keyword|wash}">{$element.keyword|wash}</a> 
{/foreach}

<br />
<br />
<br />
*}

<br /><ul>
<li class="menu" style="background-color: #efefef;">
<a href="http://ifamu.cz/konvergence-spolecenska-sit-v-novych-mediich/sdilene-plochy/Participacni-soutez-konvergence">Používejte iFAMU a vyhrajte mininotebook eeePC nebo časopis HisVOICE</a>
</li></ul>
<br />
<a href="http://web.nfa.cz/CeskyHranyFilm/cz/obsah/index.html">Katalog NFA Český hraný film 1898-1970 on-line</a><br />
<br />
<a title="www.filmarchives-online.eu" href="http://www.filmarchives-online.eu">Katalog 18 archivů EU: filmarchives-online</a><br />
<br />
<a href="http://www.docalliancefilms.com/">Doc Alliance Films</a><br />

</div>{* id="leftmenu" *}

<div id="rightcontent">

                        {$module_result.content}


</div>{* id="rightcontent" *}



    <br />

    </div>{* id="content" *}

    <div class="break"></div>
    <hr class="hide" />

    <br />
    <br />
    <div id="footer">


            <div id="path-design" style="font-size: 0.8em;font-weight:bold;">Provozováno na <a href='http://ez.no'>eZ publish&reg;</a> opensource CMS a <a href='/system-lobby'>platformě konvergence</a><br />
            </div>

{literal}
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-3459997-2");
pageTracker._initData();
pageTracker._trackPageview();
</script>
{/literal}

    </div>{* id="footer" *}

    <div class="break"></div>


<!--DEBUG_REPORT-->


</body>
</html>